Subject: Biosym Command Language (for macros in InsightII)

From: Mathieu Roberge <[email-masked]>
Date: Tue, 13 Apr 1999 09:22:55 -0400

Hi there !

I am looking for documentation about the BCL (Biosym Command
Language) used in InsightII for the programming of macros. The
manual from MSI do contain something, but the ones I got are quite
old (v4.0.0.). I'm interested in anything that might be of use
(command list, examples, etc.).

		    Mathieu Roberge
----------------------------------------------------------------------------
--------------------------
Dept. Chimie, Université Laval	 2450 Place Prével, #2
Cite universitaire, Ste-Foy	 	 Ste-Foy, Québec
Quebec, Canada, G1K 7P4		 G1V 2X3
(418) 656-2131 poste 4210		 (418) 650-7199
----------------------------------------------------------------------------
--------------------------
	     [email-masked]